package cn.com.tenlion.systembase.pojo.pos.massprevention;

/**
 *
 * @ClassName: MassPreventionPO
 * @Description: 群防群治组织
 * @Author: CodeFactory
 * @Date: 2021-10-12 10:09:38
 * @Version: 3.0
 **/
public class MassPreventionPO {

    private String massPreventionId;
    private String organizeName;
    private String organizeType;
    private String organizeTypeName;
    private String organizeTypeCode;
    private String organizeLevel;
    private String organizeLevelName;
    private String organizeLevelCode;
    private String businessGuidanceDept;
    private Integer userCount;
    private String mainFunction;

    public String getMassPreventionId() {
        return massPreventionId == null ? "" : massPreventionId.trim();
    }

    public void setMassPreventionId(String massPreventionId) {
        this.massPreventionId = massPreventionId;
    }

    public String getOrganizeName() {
        return organizeName == null ? "" : organizeName.trim();
    }

    public void setOrganizeName(String organizeName) {
        this.organizeName = organizeName;
    }

    public String getOrganizeType() {
        return organizeType == null ? "" : organizeType.trim();
    }

    public void setOrganizeType(String organizeType) {
        this.organizeType = organizeType;
    }

    public String getOrganizeTypeName() {
        return organizeTypeName == null ? "" : organizeTypeName.trim();
    }

    public void setOrganizeTypeName(String organizeTypeName) {
        this.organizeTypeName = organizeTypeName;
    }

    public String getOrganizeTypeCode() {
        return organizeTypeCode == null ? "" : organizeTypeCode.trim();
    }

    public void setOrganizeTypeCode(String organizeTypeCode) {
        this.organizeTypeCode = organizeTypeCode;
    }

    public String getOrganizeLevel() {
        return organizeLevel == null ? "" : organizeLevel.trim();
    }

    public void setOrganizeLevel(String organizeLevel) {
        this.organizeLevel = organizeLevel;
    }

    public String getOrganizeLevelName() {
        return organizeLevelName == null ? "" : organizeLevelName.trim();
    }

    public void setOrganizeLevelName(String organizeLevelName) {
        this.organizeLevelName = organizeLevelName;
    }

    public String getOrganizeLevelCode() {
        return organizeLevelCode == null ? "" : organizeLevelCode.trim();
    }

    public void setOrganizeLevelCode(String organizeLevelCode) {
        this.organizeLevelCode = organizeLevelCode;
    }

    public String getBusinessGuidanceDept() {
        return businessGuidanceDept == null ? "" : businessGuidanceDept.trim();
    }

    public void setBusinessGuidanceDept(String businessGuidanceDept) {
        this.businessGuidanceDept = businessGuidanceDept;
    }

    public Integer getUserCount() {
        return userCount == null ? 0 : userCount;
    }

    public void setUserCount(Integer userCount) {
        this.userCount = userCount;
    }

    public String getMainFunction() {
        return mainFunction == null ? "" : mainFunction.trim();
    }

    public void setMainFunction(String mainFunction) {
        this.mainFunction = mainFunction;
    }

}
